Need help installing perl 5.10 on OS X 10.5

Discussion in 'Mac Programming' started by helicoptergeek, Apr 2, 2009.

  1. macrumors newbie

    Apr 2, 2009
    Is there any good howto or tutorial on installing perl 5.10 on Leopard? One that will include when you type perl in terminal it will use the 5.10 not 5.88.

Share This Page